bg:
  activemodel:
    attributes:
      participatory_process:
        announcement: Обявление
        area_id: Район
        copy_categories: Копирай категории
        copy_components: Копирай компоненти
        copy_steps: Копирай стъпки
        decidim_area_id: Район
        description: Описание
        developer_group: Група за популяризиране
        document: Документ
        domain: Домейн
        end_date: Крайна дата
        hashtag: Хаштаг
        hero_image: Изображение за начална страница
        import_attachments: Импортиране на прикачени файлове
        import_categories: Импортиране на категории
        import_components: Импортиране на компоненти
        import_steps: Стъпки за импортиране
        local_area: Район на организацията
        meta_scope: Метаданни сфера
        participatory_process_group_id: Група процеси
        participatory_scope: Какво е решено
        participatory_structure: Как е решено
        private_space: Частен процес
        promoted: Промотирано
        published_at: Публикувано на
        related_process_ids: Свързани процеси
        short_description: Кратко описание
        slug: Съкратен URL
        start_date: Начална дата
        subtitle: Подзаглавие
        target: Кой участва
        title: Заглавие
        weight: Подредба на позиция
      participatory_process_group:
        description: Описание
        developer_group: Група за популяризиране
        group_url: Уебсайт
        hashtag: Хаштаг
        hero_image: Изображение
        local_area: Област на организацията
        meta_scope: Метаданни за обхвата
        participatory_process_ids: Свързани процеси
        participatory_scope: Какво е решено
        participatory_structure: Как е решено
        target: Кой участва
        title: Заглавие
      participatory_process_step:
        cta_path: Път на фразата, подтикваща към действие
        cta_text: Текст на призива към действие
        description: Описание
        end_date: Крайна дата
        short_description: Кратко описание
        start_date: Начална дата
        title: Заглавие
      participatory_process_user_role:
        email: Имейл
        name: Име
        role: Роля
    errors:
      models:
        participatory_process:
          attributes:
            document:
              allowed_file_content_types: 'Невалиден файлов формат. Позволени са само файлове със следните разширения: %{types}'
    models:
      decidim/participatory_process_step_activated_event: Фазата е активирана
      decidim/participatory_process_step_changed_event: Променена фаза
  activerecord:
    models:
      decidim/participatory_process:
        one: Процес на участие
        other: Процеси на участие
      decidim/participatory_process_group:
        one: Група на процеса за участие
        other: Групи на процеса за участие
      decidim/participatory_process_step:
        one: Фаза
        other: Фази
  decidim:
    admin:
      actions:
        activate: Активиране
        configure: Конфигуриране
        confirm_destroy: Потвърждаване за изтриване
        destroy: Изтрий
        duplicate: Дубликирай
        edit: Редактирай
        import_process: Импортиране
        moderate: Модериране
        new_process: Нов процес
        new_process_group: Нова група на процеса
        new_process_step: Нова фаза
        new_process_user_role: Нов администратор на процес
        preview: Преглед
        publish: Публикувай
        resend_invitation: Изпратете отново покана
        see_process: Вижте процеса
        unpublish: Отмяна на публикуването
      filters:
        decidim_participatory_process_group_id_eq:
          label: По група на процеса
      menu:
        participatory_process_groups: Групи процеси
        participatory_process_groups_submenu:
          info: Информация
          landing_page: Целева страница
        participatory_processes: Процеси
        participatory_processes_submenu:
          attachment_collections: Папки
          attachment_files: Файлове
          attachments: Прикачени файлове
          components: Компоненти
          info: Относно този процес
          landing_page: Целева страница
          moderations: Модерации
          process_admins: Администратори на процеси
          steps: Фази
      models:
        participatory_process:
          fields:
            actions: Активности
            created_at: Създадено на
            private: Частни
            published: Публикувано
            title: Заглавие
          name: Процес на участие
        participatory_process_group:
          fields:
            title: Заглавие
          name: Група на процеса
        participatory_process_step:
          fields:
            end_date: Крайна дата
            start_date: Начална дата
            title: Заглавие
          name: Фаза на процес на участие
        participatory_process_user_role:
          fields:
            email: Имейл
            name: Име
            role: Роля
          name: Администратор на процес на участие
          roles:
            admin: Администратор
            collaborator: Сътрудник
            moderator: Модератор
            valuator: Оценител
        user:
          fields:
            invitation_accepted_at: 'Поканата е приета на:'
            invitation_sent_at: Поканата е изпратена на
      participatory_process_copies:
        new:
          copy: Копиране
          select: Изберете кои данни искате да дублирате
          title: Дублиране на процеси на участие
      participatory_process_groups:
        destroy:
          success: Групата на процеса на участие беше изтрита успешно.
        edit:
          title: Редактиране на групата на процеса
          update: Актуализация
        new:
          create: Създаване
          title: Нова група на процеса
        update:
          error: Възникна проблем при актуализирането на тази група на процеса на участие.
          success: Групата на процеса на участие беше актуализирана успешно.
      participatory_process_imports:
        create:
          error: Възникна проблем при импортирането на този процес на участие.
          success: Процесът на участие беше импортиран успешно.
        new:
          import: Импортиране
          select: Изберете кои данни искате да импортирате
          title: Импортиране на процес на участие
      participatory_process_publications:
        create:
          error: Възникна проблем при публикуването на този процес на участие.
          success: Процесът на участие беше публикуван успешно.
        destroy:
          error: Възникна проблем при премахването на публикацията на този процес на участие.
          success: Публикацията на процеса на участие беше премахната успешно.
      participatory_process_step_activations:
        create:
          error: Възникна проблем при активирането на този етап на процеса на участие.
          success: Групата на процеса на участие беше активирана успешно.
      participatory_process_steps:
        create:
          error: Възникна проблем при създаването на нов етап на процеса на участие.
          success: Етапът на процеса на участие беше създаден успешно.
        default_title: Въведение
        destroy:
          error:
            active_step: Не може да се изтрие активна фаза.
            last_step: Не може да се изтрие последната фаза от процес.
          success: Етапът на процеса на участие беше изтрит успешно.
        edit:
          cta_deprecated:
            body_html: |-
              Конфигурирането на CTA през фазата на процеса на участие е отхвърлено с новия дизайн.
              Сега това се прави в <b>целевата страница</b>, като се използва блокът за съдържание <b>герой и изображение</b>.
              Оставихме го тук, за да можете да мигрирате CTA, от които се нуждаете. Полетата <i>Call to action path</i> и
              <i>Текстът на подканващата фраза</i> ще бъде премахнат в следващата версия.
            title: CTA е остарял
          title: Редактиране на етап на процес на участие
          update: Актуализация
        index:
          steps_title: Етапи
        new:
          create: Създаване
          title: Нов етап на процес на участие
        ordering:
          error: Възникна проблем при промяната на реда на тези етапи на процеса на участие.
        update:
          error: Възникна проблем при актуализирането на тази фаза от процеса на участие.
          success: Фазата на участие е актуализирана успешно.
      participatory_process_user_roles:
        create:
          error: Възникна проблем при добавянето на участник за този процес на участие.
          success: Администраторът успешно е добавен към този процес на участие.
        destroy:
          success: Администраторът успешно премахнат от този процес на участие.
        edit:
          title: Актуализиране на администратора на процеса на участие
          update: Актуализация
        index:
          process_admins_title: Администратори на процес на участие
        new:
          create: Създаване
          title: Нов администратор на процес на участие
        update:
          error: Възникна проблем при актуализирането на администратор за този процес на участие.
          success: Администраторът беше актуализиран успешно за този процес на участие.
      participatory_processes:
        create:
          error: Възникна проблем при създаването на нов процес на участие.
          success: Процесът на участие е създаден успешно. Конфигурирайте сега неговите фази.
        edit:
          update: Актуализация
        index:
          private: Частни
          public: Публично
          published: Публикувано
          unpublished: Непубликувано
        new:
          create: Създаване
          title: Нов процес на участие
        update:
          error: Възникна проблем при актуализирането на този процес на участие.
          success: Процесът на участие беше актуализиран успешно.
      participatory_processes_copies:
        create:
          error: Възникна проблем при дублирането на този процес на участие.
          success: Процесът на участие беше дублиран успешно.
      participatory_processes_group:
        create:
          error: Възникна проблем при създаването на нова група на процеса на участие.
          success: Групата на процеса на участие беше създадена успешно.
      titles:
        participatory_process_groups: Групи на процеса за участие
        participatory_process_types: Типове процеси на участие
        participatory_processes: Процеси на участие
      users:
        resend_invitation:
          error: Възникна проблем при повторното изпращане на поканата.
          success: Поканата беше изпратена повторно успешно.
    admin_log:
      participatory_process:
        create: "%{user_name} създаде процеса на участие %{resource_name}"
        duplicate: "%{user_name} дублира процеса на участие %{resource_name}"
        export: "%{user_name} експортира процеса на участие %{resource_name}"
        import: "%{user_name} импортира процеса на участие %{resource_name}"
        publish: "%{user_name} публикува процеса на участие %{resource_name}"
        unpublish: "%{user_name} премахна публикацията на процеса на участие %{resource_name}"
        update: "%{user_name} актуализира процеса на участие %{resource_name}"
      participatory_process_group:
        create: "%{user_name} създаде групата на процеса на участие %{resource_name}"
        update: "%{user_name} актуализира групата на процеса на участие %{resource_name}"
      participatory_process_step:
        activate: "%{user_name} активира етапа %{resource_name} в процеса на участие %{space_name}"
        create: "%{user_name} създаде етапа %{resource_name} в процеса на участие %{space_name}"
        delete: "%{user_name} изтри фазата %{resource_name} в процеса на участие %{space_name}"
        update: "%{user_name} актуализира фазата %{resource_name} в процеса на участие %{space_name}"
      participatory_process_type:
        create: "%{user_name} създаде %{resource_name} тип процес на участие"
        delete: "%{user_name} изтри типа процес на участие %{resource_name}"
        update: "%{user_name} актуализира %{resource_name} тип процес на участие"
      participatory_process_user_role:
        create: "%{user_name} покани участника %{resource_name} в процеса на участие %{space_name}"
        delete: "%{user_name} премахна участника %{resource_name} от процеса на участие %{space_name}"
        update: "%{user_name} промени ролята на участника %{resource_name} в процеса на участие %{space_name}"
    events:
      participatory_process:
        role_assigned:
          email_intro: Назначени сте като %{role} за процес на участие „%{resource_title}“.
          email_outro: Получавате това известие, защото сте %{role} на процеса на участие „%{resource_title}“.
          email_subject: Назначени сте като %{role} за „%{resource_title}“.
          notification_title: Назначени сте като %{role} за процес на участие <a href="%{resource_url}">%{resource_title}</a>.
        step_activated:
          email_intro: 'Фазата %{resource_title} вече е активна за %{participatory_space_title}. Можете да го видите от тази страница:'
          email_outro: Получавате това известие, защото следвате %{participatory_space_title}. Може да прекратите известията чрез предходния линк.
          email_subject: Актуализиране на %{participatory_space_title}
          notification_title: Фазата %{resource_title} вече е активна за <a href="%{resource_path}">%{participatory_space_title}</a>
        step_changed:
          email_intro: 'Фазата %{resource_title} вече е активна за <a href="%{resource_path}">%{participatory_space_title}</a>:'
          email_outro: Датите за фазата %{resource_title} в %{participatory_space_title} са актуализирани. Можете да го видите от тази страница.
          email_subject: Актуализация на %{participatory_space_title}
          notification_title: Датите за фазата <a href="%{resource_path}">%{resource_title}</a> в <a href="%{participatory_space_url}">%{participatory_space_title}</a> са актуализирани.
    help:
      participatory_spaces:
        participatory_processes:
          contextual: "<p><strong>Процесът на участие</strong> е поредица от дейности на участие (напр. първо попълване на анкета, след това даване на предложения, обсъждането им на лични или виртуални срещи и накрая приоритизирането им) с цел за дефиниране и вземане на решение по конкретна тема.</p> <p>Примери за процеси на участие са: процес на избиране на членове на комисия (където кандидатурите първо се представят, след това се обсъждат и накрая се избира кандидатура), бюджети на участието (където се правят предложения, оценяват се икономически и се гласува с наличните пари), процес на стратегическо планиране, съвместно изготвяне на регламент или норма, проектиране на градско пространство или изготвяне на план за обществена политика.</p>"
          page: "<p><strong>Процесът на участие</strong> е поредица от дейности на участие (напр. първо попълване на анкета, след това даване на предложения, обсъждането им на лични или виртуални срещи и накрая приоритизирането им) с цел за дефиниране и вземане на решение по конкретна тема.</p> <p>Примери за процеси на участие са: процес на избиране на членове на комисия (където кандидатурите първо се представят, след това се обсъждат и накрая се избира кандидатура), бюджети на участието (където се правят предложения, оценяват се икономически и се гласува с наличните пари), процес на стратегическо планиране, съвместно изготвяне на регламент или норма, проектиране на градско пространство или изготвяне на план за обществена политика.</p>"
          title: Какво е процес на участие?
    log:
      value_types:
        participatory_process_type_presenter:
          not_found: 'Типът процес не е намерен в базата данни (ID: %{id}).'
    menu:
      processes: Процеси
    metrics:
      participatory_processes:
        description: Брой на процесите на участие в тази организация
        object: процеси на участие
        title: Процеси на участие
    participatory_process_groups:
      content_blocks:
        extra_data:
          developer_group: Промотирано от
          name: Метаданни
          participatory_scope: Какво е решено
          participatory_structure: Как е решено
          target: Кой участва
        html:
          name: HTML блок
        html_1:
          name: Първи HTML блок
        html_2:
          name: Втори HTML блок
        html_3:
          name: Трети HTML блок
        main_data:
          name: Заглавие и описание
        participatory_processes:
          active: Активни процеси на участие
          name: Процеси на участие
        stats:
          name: Статистики
        title:
          meta_scope: Обхват
          participatory_processes:
            one: 1 процес
            other: "%{count} процеса"
      show:
        title: Групи на процеса за участие
    participatory_process_steps:
      index:
        process_steps: Фази на процеса
    participatory_processes:
      admin:
        content_blocks:
          highlighted_processes:
            active: Активно
            all: Всички
            max_results: Максимален брой елементи, които да се показват
            selection_criteria: Критерии за подбор
        new_import:
          accepted_types:
            json: JSON
        participatory_process_copies:
          form:
            slug_help_html: 'Съкратените URL се използват за генериране на URL адреси, които сочат към този процес. Приема само букви, цифри и тирета и трябва да започва с буква. Пример: %{url}'
        participatory_process_groups:
          form:
            metadata: Метаданни
            title: Относно този процес
            visibility: Видимост
        participatory_process_imports:
          form:
            document_legend: Добавяне на документ
            slug_help_html: 'Съкратените URL се използват за генериране на URL адреси, които сочат към този процес. Приема само букви, цифри и тирета и трябва да започва с буква. Пример: %{url}'
        participatory_process_steps:
          form:
            cta_path_help_html: 'Използвайте частични пътища, а не пълни URL адреси тук. Приема букви, цифри, тирета и наклонени черти и трябва да започва с буква. Ако не е зададено, бутонът няма да се показва. Пример: %{url}'
            cta_text_help: Ако не бъде настроен, бутонът няма да се показва.
        participatory_processes:
          form:
            announcement_help: Текстът, който въведете тук, ще се показва на потребителите под информацията за процеса.
            duration: Продължителност
            images: Изображения
            metadata: Метаданни
            related_processes: Свързани процеси
            select_process_group: Изберете група на процеса
            slug_help_html: 'Съкратените URL се използват за генериране на URL адреси, които сочат към този процес. Приема само букви, цифри и тирета и трябва да започва с буква. Пример: %{url}'
            title: Основна информация
            visibility: Видимост
      content_blocks:
        extra_data:
          name: Фаза и продължителност
        hero:
          name: Профилно изображение и бутон "Призив към действие"
        highlighted_processes:
          name: Акцентирани процеси
        related_processes:
          name: Свързани процеси
      index:
        title: Процеси на участие
      pages:
        home:
          highlighted_processes:
            active_spaces: Активни процеси
            see_all_spaces: Вижте всички процеси
      participatory_process_steps:
        index:
          back_to_process: Назад към страницата на процеса
      participatory_processes:
        description:
          area_name: Област
          data: Данни за процеса
          developer_group: Група за популяризиране
          local_area: Област на организацията
          meta_scope: Обхват
          participatory_scope: Какво е решено
          participatory_structure: Как е решено
          target: Кой участва
          title: Относно този процес
        filters:
          all_types: Всички типове
          counters:
            active:
              one: 1 активен процес
              other: "%{count} активни процеса"
            all:
              one: 1 процес
              other: "%{count} процеса"
            past:
              one: 1 предишен процес
              other: "%{count} предишни процеси"
            upcoming:
              one: 1 предстоящ процес
              other: "%{count} предстоящи процеса"
          date: Дата
          explanations:
            no_active: Няма активни процеси.
            no_active_nor_upcoming: Няма активни или предстоящи процеси.
            no_active_nor_upcoming_callout: Няма активни или предстоящи процеси. Тук можете да намерите списък на миналите такива.
          filter_by: Покажи
          names:
            active: Активно
            all: Всички
            past: Минали
            upcoming: Предстоящо
          see: Виж
          type: Тип
        show:
          title: Относно този процес
      show:
        belongs_to_group: Този процес принадлежи на
        private_space: Това е частен процес
        related_processes: Свързани процеси
    statistics:
      processes_count: Процеси
  layouts:
    decidim:
      participatory_process_groups:
        participatory_process_group:
          browse: Разглеждане
          browse_resource: Разглеждане на група на процеса %{resource_name}
          processes_count: 'Процеса:'
      participatory_processes:
        index:
          promoted_processes: Акцентирани процеси
        participatory_process:
          active_step: Текуща фаза
          more_info: Повече информация
          more_info_about: Повече информация за процеса %{resource_name}
          take_part: Участвайте
          take_part_in: Участвайте в процеса %{resource_name}
